Bug 197479 - wrong keybord
wrong keybord
Product: Fedora
Classification: Fedora
Component: redhat-config-keyboard (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Depends On:
  Show dependency treegraph
Reported: 2006-07-02 16:18 EDT by Jonas Nyman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-08 16:48:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonas Nyman 2006-07-02 16:18:29 EDT
Description of problem:
I installed Fedora Core 6 test 1. During installation I chose swedish as default
language and swedish keyboard layout. After reboot, the keyboard is set to

Version-Release number of selected component (if applicable):
FC6 test 1

How reproducible:

Steps to Reproduce:
1.start install of FC6 test 1
2. choose swedish keyboard
3. let the installation proceed and reboot
Actual results:
The keyboard is set to English/American layout

Expected results:
Swedish keyboard layout.

Additional info:
Comment 1 Jean-Pierre Ragey 2006-07-22 13:48:02 EDT
Same problem with french/latin1 and french/latin9 keyboards.
Comment 2 Jean-Pierre Ragey 2006-08-08 16:42:08 EDT
Fixed in Fc6Test2 (tested: latin1 on i386 and latin9 on x86_64).

Note You need to log in before you can comment on or make changes to this bug.